ComputeSDK = $$(INTELOCLSDKROOT)
LIBS += -L"$$ComputeSDK/lib/x64" -lOpenCL
INCLUDEPATH += "$$ComputeSDK/include"

QT -= core gui

TARGET = OpenCLTest
CONFIG += console
CONFIG -= app_bundle

TEMPLATE = app

SOURCES += \
    main.cpp

OTHER_FILES += \
    kernels.cl
